<table class="listingProject table-striped m-auto text-center">
    <thead class="thead">
    <tr>
        <th>Id</th>
        <th>{{ 'work.nameUp'|trans }}</th>
        <th>{{ 'building.nameUp'|trans }}</th>
        <th>actions</th>
    </tr>
    </thead>
    <tbody>
    {% for entity in workHasBuildings %}
        <tr>
            <td>{{ entity.id }}</td>
            <td>{{ entity.work }}</td>
            <td>{{ entity.building }}</td>
            <td>
                <a class="btn btn-outline-info" href="{{ path('workHasBuilding_show', {'referenceId':reference.id, 'id': entity.id}) }}">Consulter</a>
                <a class="btn btn-outline-success" href="{{ path('workHasBuilding_edit', {'referenceId':reference.id, 'id': entity.id}) }}">Modifier</a>
                <span>{{ include('object/simple_delete.html.twig') }}</span>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>